<?php
header("Content-type:text/html;charset=gb2312");
	header("Cache-Control: no-cache, must-revalidate");
	session_start();
	include "../inc/chec.php";
	include "../conn/conn.php";
$i_sql = "select * from tb_iss where id = ".$_GET[id];
	$i_rst = mysql_query($i_sql,$conn);
	$i_rows = mysql_fetch_array($i_rst);
?>
<link href="../css/style.css" rel="stylesheet" />
<script src="../js/client_js.js"></script>
<table width="407" border="0" align="top">
  <tr>
    <td width="401"><table width="400" border="0" cellpadding="0" cellspacing="0" class="big_td" >
      <tr>
        <td height="33" background="images/list.jpg" id="list"><?php
		if($i_rows[i_state] == 3)
			echo "未审核";
		else
			echo (($i_rows[i_state] == 0)?"通过":"未通过"); 
?>	</td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table border="0" cellpadding="0" cellspacing="0" bgcolor="#DEEBEF">
      <tr>
        <td width="85" height="30" align="right" valign="middle" scope="col">主题：</td>
        <td width="312" height="30" align="left" valign="middle" scope="col"><?php echo $i_rows[i_title]; ?></td>
      </tr>
      <tr>
        <td align="right" valign="middle">内容：</td>
        <td align="left" valign="middle"><?php echo $i_rows[i_content]; ?></td>
      </tr>
    </table></td>
  </tr>
</table>
